关于ADLS拨号问题的请教……

为当前最终发行版之前的所有版本提供支持
回复
头像
woodlinux
帖子: 158
注册时间: 2006-07-15 7:29
来自: 宁波北仑
送出感谢: 0
接收感谢: 0
联系:

关于ADLS拨号问题的请教……

#1

帖子 woodlinux » 2007-03-06 17:35

由于我以前的ADSL帐号到期,以前的帐号现在不能上网,我现在更换新帐上网时,在更换时会出现下面的信息,请各位大哥指点:谢谢!
wood@wood-desktop:~$ sudo -s
Password:
root@wood-desktop:~# pppoeconf
(process:4550): Gdk-WARNING **: locale not supported by C library
Gtk-WARNING (recursed) **: Locale not supported by C library.
Using the fallback 'C' locale.
(process:4568): Gdk-WARNING **: locale not supported by C library
Gtk-WARNING (recursed) **: Locale not supported by C library.
Using the fallback 'C' locale.
(process:4604): Gdk-WARNING **: locale not supported by C library
Gtk-WARNING (recursed) **: Locale not supported by C library.
Using the fallback 'C' locale.
(process:4622): Gdk-WARNING **: locale not supported by C library
Gtk-WARNING (recursed) **: Locale not supported by C library.
Using the fallback 'C' locale.
sed:-e 表达式 #1,字符 181:Invalid preceding regular expression
sed:-e 表达式 #1,字符 181:Invalid preceding regular expression
(process:4646): Gdk-WARNING **: locale not supported by C library
Gtk-WARNING (recursed) **: Locale not supported by C library.
Using the fallback 'C' locale.
(process:4650): Gdk-WARNING **: locale not supported by C library
Gtk-WARNING (recursed) **: Locale not supported by C library.
Using the fallback 'C' locale.
(process:4657): Gdk-WARNING **: locale not supported by C library
Gtk-WARNING (recursed) **: Locale not supported by C library.
Using the fallback 'C' locale.
(process:4663): Gdk-WARNING **: locale not supported by C library
Gtk-WARNING (recursed) **: Locale not supported by C library.
Using the fallback 'C' locale.
Plugin rp-pppoe.so loaded.
/usr/sbin/pppd: unknown host: (process
(process:4672): Gdk-WARNING **: locale not supported by C library
Gtk-WARNING (recursed) **: Locale not supported by C library.
Using the fallback 'C' locale.
root@wood-desktop:~# gedit /etc/network/interfaces
头像
woodlinux
帖子: 158
注册时间: 2006-07-15 7:29
来自: 宁波北仑
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 woodlinux » 2007-03-06 19:54

999
头像
woodlinux
帖子: 158
注册时间: 2006-07-15 7:29
来自: 宁波北仑
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 woodlinux » 2007-03-06 21:39

还是自己搞定了!
如下:
sudo tar zxvf rp-pppoe-3.6.tar.gz -C /opt/

sudo chown -R root:root /opt/rp-pppoe-3.6/

gksudo gedit /usr/share/applications/RP-PPPoE.desktop



# 插入下面的行到新文件



[Desktop Entry]

Name=RP-PPPoE

Comment=RP-PPPoE

Exec=gksudo /opt/rp-pppoe-3.6/go-gui

Icon=pppoeconf.xpm

Terminal=false

Type=Application

Categories=Application;Network;




保存编辑好的文件



sudo killall gnome-panel




点击 应用程序 -> Internet -> RP-PPPoE
回复

回到 “老旧版本支持”